@charset "utf-8";
.main_wrapper *{
    box-sizing: border-box;
}
.main_wrapper >.submenu_btn{
    z-index: 1;
}
.title_wrapper > .hdg_pageTitle {
    padding-top: 6%;
    padding-bottom: 6%;
}
.main_wrapper .title_wrapper > .hdg_pageTitle{
    padding-left: 0;
    font-size: 1.500em;
    font-weight: bold;
    display: inline-block;
    background-position: left center;
    background-repeat: no-repeat;
    position: relative;
    border-top: 3px solid #000000;
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
}
section{
    display: block;
}
.sec_subpage{
    margin-bottom: 40px;
}
/*====================
Links
======================*/
.per_category_links{
    margin-top: 0;
}
.per_category_links > div > a{
    padding-left: 20px;
}
.per_category_links > div > a:before {
    content: "";
    border-left: 3px solid #000;
    width: 3px;
    height: 30px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
/*====================
Contents
======================*/
.subpage_contents_wrapper{
    width: 100%;
    padding: 0 18px;
    text-align: left;
}
.txt_subpage:not(.no-margin){
    margin-bottom: 20px;
}

sup {top:0.2em !important; }
/*====================
Heading
======================*/
.hdg_subpage_container{
    background-color: #d5d5d5;
    position: relative;
    margin-bottom: 20px;
}
.hdg_subpage_container::before{
    background-color: #ffffff;
    content: "";
    display: inline-block;
    width: 100%;
    height: 1px;
    bottom: 1px;
    left: 0;
    position: absolute;
}
.hdg_subpage{
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size: 1.571em;
    font-weight: bold;
    padding: 15px;
}
.hdg_subpage-bdr{
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size: 1.429em;
    font-weight: bold;
    padding-bottom: 15px;
    border-bottom: #7d7d7d solid 1px;
    margin-bottom: 30px;
}
.hdg_subpage-bold{
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    font-size: 1.285em;
    font-weight: bold;
    margin-bottom: 20px;
}
.bgOof{
    font-family: "游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
    position: relative;
    font-size: 1.285em;
    font-weight: bold;
}
.bgOof::before{
    content: "";
    position: absolute;
    display: inline-block;
    border-radius: 100%;
    border: #1c1c1c solid 4px;
    width: 4px;
    height: 4px;
    top: 0.3em;
    left: 0.5em;
}
/*====================
Column Box
======================*/
.colBox_subpage > * + *{
    margin-top: 25px;
}
/*====================
Box
======================*/
.box_bdr{
    background-color: #ffffff;
    border: #cccccc solid 1px;
    padding: 20px;
}
.box_gray{
    background-color: #d0d0d0;
    padding: 20px;
}
/*====================
List
======================*/
.list_subpage-dot > li{
    position: relative;
    padding-left: 1em;
    margin-bottom: 10px;
}
.list_subpage-dot > li::before{
    background-color: #1c1c1c;
    border-radius: 100%;
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 0.5em;
    left: 0;
}
/*====================
Table
======================*/
.tablePattern01 th,
.tablePattern01 td{
    background-color: #ffffff;
}
/*====================
Text Link
======================*/
.link_arrow-l{
    color: #1c1c1c;
}
.link_arrow-l::before{
        content: "\E5CC";
        color: #1c1c1c;
        font-family: 'Material Icons';
        font-size: 22px;
        display: inline-block;
        vertical-align: middle;
        overflow: hidden;
}
.link_arrow-l:hover{
    color: #1c1c1c;
}
/*====================
pdf
======================*/
.link_pdf::after{
    content: "";
    background: url(/share/images/icon_pdf_s.gif) no-repeat top center;
    width: 12px;
    height: 13px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    margin: -1px 8px 0 8px;
}
/*====================
Relation
======================*/
.section_relation{
    padding: 30px 18px 0;
    text-align: center;
}
/*====================
汎用Class
======================*/
.indent01{
    text-indent: -1em;
    padding-left: 1em;
}
figcaption{
    font-size: 0.786em;
    text-align: center!important;
}
@media (min-width: 768px){
    .main_wrapper .title_wrapper > .hdg_pageTitle {
        font-size: 2.286em;
    }
}
@media (min-width: 960px){
    .subnavs{
        flex-wrap: nowrap;
    }
    .subnavs_wrapper .subnavs > ul{
        width: auto;
    }
    .subnavs_wrapper .subnavs > p{
        width: 25%;
    }
    .main_wrapper .title_wrapper > .hdg_pageTitle {
        padding-top: 45px;
        padding-bottom: 50px;
        line-height: 1.2;
    }
    .sec_subpage{
        margin-bottom: 50px;
    }
    /*====================
    Links
    ======================*/
    .per_category_links{
        margin-bottom: 0;
    }
    .per_category_links > div{
        margin-bottom: 0;
    }
    .per_category_links > div:nth-of-type(n + 3){
        margin-top: 60px;
    }
    .subpage_contents_wrapper{
        max-width: 960px;
        margin: 0 auto;
        padding: 0;
    }
    .txt_subpage{
        margin-bottom: 25px;
        font-size: 1.072em;
        line-height: 1.7;
    }
    .txt_subpage.no-margin{
        margin-bottom: 0;
    }
    .article_subpage_inner{
        padding: 0 70px;
    }
    /*====================
    Column Box
    ======================*/
    .colBox_subpage img{
        max-width: 100%;
    }
    .colBox_subpage > * + *{
        margin-top: 0;
    }
    .hdg_subpage_container{
        margin-bottom: 30px;
    }
    .hdg_subpage_type02{
        font-size: 1.285em;
    }
    figcaption{
        font-size: 0.857em;
    }
    .list_subpage-dot{
        line-height: 1.6;
    }
    /*====================
    Relation
    ======================*/
    .section_relation{
        padding: 40px 0 0;
    }

}